RCS - 2022 - Bug #2442

RCS >Pleasure Vessel Details SMOVEMENT section > Time of Arrival & Time of Departure fields

seems blank & wrong .
05/30/2022 03:53 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

On RCS check notification id 38227
TIME OF ARRIVAL - 15:40

TIME OF DEPARTURE - blank field
clipboard-202205301548-471kp.png

Now check on Sailclear system -
clipboard-202205301553-pl6vo.png

History

#1 - 06/03/2022 10:55 AM - priyanka Sharma
- Project changed from Sailclear-2022 to RCS - 2022

#2 - 06/14/2022 11:24 AM - rajat gupta

- Status changed from New to In Progress

#3 - 06/15/2022 11:46 AM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/17/2022 04:14 PM - priyanka Sharma
- File clipboard-202206171614-0biiz.png added

- Status changed from Resolved to Reopened

04/02/2025
clipboard-202206171614-0biiz.png

#5 - 06/18/2022 07:06 PM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 06/22/2022 05:21 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#7 - 06/29/2022 08:41 PM - rajat gupta

- Status changed from Reopened to Resolved

#8 - 07/01/2022 10:57 AM - priyanka Sharma

- Status changed from Resolved to Closed
